
.content[data-v-d8cabde3] {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  gap: 0px 1rem;
}
@media (min-width: 768px){
.content[data-v-d8cabde3] {
    grid-template-columns: 150px 1fr;
}
}
@media (min-width: 1024px){
.content[data-v-d8cabde3] {
    grid-template-columns: 230px 1fr;
}
}
@media (min-width: 1280px){
.content[data-v-d8cabde3] {
    grid-template-columns: 240px 1fr 250px;
}
}

.link[data-v-18456e10] {
  display:block;display:inline-flex;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition-duration:100ms;
}
.toc-link[data-v-18456e10] {
  width:100%;align-items:center;justify-content:space-between;border-radius:0.375rem;padding-top:0.5rem;padding-bottom:0.5rem;padding-left:0.75rem;padding-right:0.75rem;font-size:0.875rem;line-height:1.25rem;font-size:0.875rem;line-height:1.25rem;--un-text-opacity:1;color:rgb(55 65 81 / var(--un-text-opacity)) /* #374151 */;--un-text-opacity:1;color:rgb(107 114 128 / var(--un-text-opacity)) /* #6b7280 */;font-weight:500;
}.toc-link[data-v-18456e10]:hover{background-color:var(--bg-highlight) /* var(--bg-highlight) */;color:var(--fc-primary) /* var(--fc-primary) */;}.dark .toc-link[data-v-18456e10]:hover{color:var(--fc-primary) /* var(--fc-primary) */;}
.sidebar-link[data-v-18456e10] {
  position:relative;align-items:center;justify-content:space-between;border-left-width:1px;--un-border-opacity:1;border-color:rgb(243 244 246 / var(--un-border-opacity));padding-top:0.5rem;padding-bottom:0.5rem;padding-left:0.75rem;font-size:0.875rem;line-height:1.25rem;--un-text-opacity:1;color:rgb(107 114 128 / var(--un-text-opacity)) /* #6b7280 */;font-weight:500;
}.dark .sidebar-link[data-v-18456e10]{--un-border-opacity:1;border-color:rgb(34 34 34 / var(--un-border-opacity));}.sidebar-link[data-v-18456e10]:hover{color:var(--fc-primary) /* var(--fc-primary) */;}.dark .sidebar-link[data-v-18456e10]:hover{color:var(--fc-primary) /* var(--fc-primary) */;}
.active[data-v-18456e10] {
  border-color:var(--fc-primary) !important;color:var(--fc-primary) /* var(--fc-primary) */ !important;
}.dark .active[data-v-18456e10]{border-color:var(--fc-primary);color:var(--fc-primary) /* var(--fc-primary) */;}

#sidebar-background[data-v-726462ba] {
  background: rgba(0,0,0,.6);
  transition: opacity .5s;
}
#sidebar-background.hidden[data-v-726462ba] {
    display: block;
    width: 0;
}
#sidebar-panel[data-v-726462ba] {
  transition: transform .5s cubic-bezier(.19,1,.22,1);
}
